Activity log for bug #1486940

Date Who What changed Old value New value Message
2015-08-20 10:28:11 Didier Roche bug added bug
2015-08-21 09:31:40 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2015-08-21 09:31:43 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): status New Triaged
2017-02-15 22:46:34 Launchpad Janitor branch linked lp:~daker/ubuntu-ui-toolkit/fix.1486940
2017-02-21 17:21:10 Christian Dywan ubuntu-ui-toolkit (Ubuntu): assignee Adnane Belmadiaf (daker)
2017-02-21 17:21:14 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status Triaged In Progress
2017-02-21 18:40:03 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Committed
2017-03-06 16:05:47 Launchpad Janitor branch linked lp:~ci-train-bot/ubuntu-ui-toolkit/ubuntu-ui-toolkit-ubuntu-zesty-2540
2017-03-09 14:03:43 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released